package com.cc.infosur.main;

import android.os.Bundle;
import android.support.v4.app.Fragment;
import android.support.v4.app.FragmentManager;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import android.widget.TextView;

import com.cc.infosur.R;

public class PubFragment extends Fragment {
    String text;

    @Override
    public View onCreateView(LayoutInflater inflater, ViewGroup container,
                             Bundle savedInstanceState) {
        View view = inflater.inflate(R.layout.pub_fragment,
                container, false);

        // If infosur pub fragment
        if(getArguments().getInt("numFragment") == 1){
            view.setBackground(getActivity().getResources().getDrawable(R.drawable.plan2017));
        }
        if(getArguments().getInt("numFragment") == 2){
            view.setBackground(getActivity().getResources().getDrawable(R.drawable.page_cybercultus));
        }

        return view;
    }

    /*@Override
    public void onDetach() {
        super.onDetach();
        getFragmentManager().popBackStack("my_trip", FragmentManager.POP_BACK_STACK_INCLUSIVE);
    }*/
}
